## gradebook 1.2

=== debian/changelog ===
gradebook (1.2-0ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:54:13 +0000

gradebook (1.2-0ubuntu2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:49:50 +0000

gradebook (1.2-0ubuntu1) noble; urgency=medium

  * Initial release. (LP: #2052474)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 05 Feb 2024 10:32:57 -0800
