=== debian/control ===
Source: gradebook
Section: education
Priority: optional
Maintainer: Erich Eickmeyer <eeickmeyer@ubuntu.com>
Build-Depends: debhelper-compat (= 13), valac, meson,
               help2man,
               libadwaita-1-dev,
               libgtk-4-dev,
               libjson-glib-dev
Standards-Version: 4.6.2
Homepage: https://github.com/leolost2605/Gradebook
Rules-Requires-Root: no
Vcs-Git: https://github.com/leolost2605/Gradebook.git
Vcs-Browser: https://github.com/leolost2605/Gradebook

Package: gradebook
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Keep track of your grades
 Gradebook is a simple tool that helps you keep track of your grades.
 This way you always know how you are doing in your courses.
 .
 Features:
  - Support for numerical and percentage systems
  - Assign your grades to categories with different weighting
  - Add notes to your grades so that you later know how you could
    improve
  - Your average is calculated automatically taking the weighting
    of the different categories into account
