=== debian/rules ===
#!/usr/bin/make -f
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk
export VALAFLAGS:=$(foreach w,$(CPPFLAGS) $(CFLAGS) $(LDFLAGS),-X $(w))

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	echo "debian/io.github.leolost2605.gradebook.1" > debian/gradebook.manpages; \
	cd debian/gradebook; \
	help2man \
	  -n GRADEBOOK \
	  -o ../io.github.leolost2605.gradebook.1 \
	  -N 'usr/bin/io.github.leolost2605.gradebook --help-all'
	dh_installman
