=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/gradebook-$1\.tar\.gz/ \
  https://github.com/leolost2605/Gradebook/tags .*/v?(\d\S*)\.tar\.gz
